
#screen_get_color_at(x, y) 函数: 返回当前屏幕指定坐标位置上的像素RGB颜色值

#定义变量
int x = 600
int y = 300

println("当前屏幕坐标(" + x + ", " + y + ")上的像素RGB颜色值: " + screen_get_color_at(x, y))
 
#判断: 位于当前屏幕坐标(600, 300)上的像素RGB颜色值是否等于: 16777215
if screen_get_color_at(x, y) == 16777215

    println("符合指定的条件")

else

    println("不符合指定的条件")

endif